/* _content/Senorit.Digitwars.Download/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-slhfp76mfs] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-slhfp76mfs] {
  color: #0077cc;
}

.btn-primary[b-slhfp76mfs] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-slhfp76mfs], .nav-pills .show > .nav-link[b-slhfp76mfs] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-slhfp76mfs] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-slhfp76mfs] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-slhfp76mfs] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-slhfp76mfs] {
  font-size: 1rem;
  line-height: inherit;
}

.intro[b-slhfp76mfs] {
    text-align: center;
    padding: 80px 20px;
    /*background-color: rgba(0,0,0,0.5);*/

    background-image: url('/images/longpanel.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    /*border-radius: 12px;*/

    max-width: 800px;
    margin: 10px auto;
}

    .intro h1[b-slhfp76mfs] {
        color: yellow;
        text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black, 0px 0px 5px black;
        font-size: 3em;
        margin-bottom: 10px;
    }

    .intro p[b-slhfp76mfs] {
        font-size: 1.2em;
        text-shadow: 1px 1px 4px rgba(0,0,0,0.6);
    }

.footer[b-slhfp76mfs] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 30px;
  background: #222;
  color: #aaa;
  font-size: 14px;
}

    .footer a[b-slhfp76mfs] {
        color: #ddd;
        text-decoration: none;
        margin: 0 5px;
    }

        .footer a:hover[b-slhfp76mfs] {
            text-decoration: underline;
        }

.footer-content[b-slhfp76mfs] {
    text-align: center;
}

.footer-contact[b-slhfp76mfs] {
    font-style: normal;
}
